<%- include ('partials/header') -%>
    <%- include ('partials/nav') -%>

        <!-- <section class="landing" id="landing">
    <div class="landing_intro">
        <span class="landing_intro_name">Manideep Shetty</span>
    </div>
    <div class="landing_about">
        <span>Web Developer</span> and Aspiring<span> Data Scientist</span>
    </div>
    <i class="landing_icon-down fas fa-angle-double-down"></i>


    
</section> -->
        <!-- <section class="about" id="landing">
            <% if(messageE && messageE.length>0 ){ %>
                <div class="alert alert-success" role="alert">
                    <%= messageE %>
                </div>
                <% } %>
                    <% if(messageM && messageM.length>0 ){ %>
                        <div class="alert alert-success" role="alert">
                            <%= messageM %>
                        </div>
                        <% } %>
                            <div class="container">
                                <div class="row">
                                    <div class="col-lg-4">
                                        <img src="/profilepic.jpg" alt="Profile">
                                    </div>
                                    <div class="col-lg-8">
                                        <div class="buttons">
                                            <a href="/about#timeline"><button type="button"
                                                    class="btn btn-warning">Education</button></a>
                                            <a href="#skills"><button type="button"
                                                    class="btn btn-warning">Skills</button></a>
                                            <a href="#endrsmnts"><button type="button"
                                                    class="btn btn-warning">Endorsements</button></a>
                                            <a href="#certis"><button type="button"
                                                    class="btn btn-warning">Certis</button></a>
                                            <a href="#videos"><button type="button"
                                                    class="btn btn-warning">Videos</button></a>
                                            <a href="#contact"><button type="button"
                                                    class="btn btn-warning">Contact</button></a>

                                        </div>
                                        <div class="row row-1">
                                            <div class="description">
                                                <p>
                                                    Web development is a fast-paced, challenging career centered on
                                                    creative
                                                    problem-solving and
                                                    continuous innovation. I
                                                    think there is practically no limit to how much you can improve your
                                                    skills and
                                                    progress in your
                                                    career as a web
                                                    developer and the fact that Web developers can actually change the
                                                    way
                                                    technology and the world
                                                    works is what drives me
                                                    the most to be a Full Stack Developer in the first place..........
                                                    <a href="/about"><i class="fas fa-arrow-right"></i></a>
                                                </p>
                                            </div>
                                        </div>
                                        <div class="row row-2">
                                            <div class="intro">
                                                <h1>Hi! I am <span>Manideep Shetty</span></h1>
                                                <h3>I am a <span>Web-Developer</span> and Aspiring
                                                    <span>Data-Scientist</span>
                                                </h3>
                                                <div class="contact-icons">
                                                    <a href="tel:+917981687030"><i class="fas fa-phone"></i></a>
                                                    <a href="mailto:manideepshetty555@gmail.com"><i
                                                            class="fas fa-envelope-square"></i></a>
                                                    <a href="https://www.linkedin.com/in/manideep-shetty-ba0535216/"><i
                                                            class="fab fa-linkedin"></i></a>
                                                    <a href="#"><i class="fab fa-github-square"></i></a>
                                                    <a
                                                        href="https://www.facebook.com/people/Mani-Deep/100005561625322/ "><i
                                                            class="fab fa-facebook-square"></i></a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
        </section> -->

        <section class="about" id="landing">
            <% if(messageE && messageE.length>0 ){ %>
                <div class="alert alert-success" role="alert">
                    <%= messageE %>
                </div>
                <% } %>
                    <% if(messageM && messageM.length>0 ){ %>
                        <div class="alert alert-success" role="alert">
                            <%= messageM %>
                        </div>
                        <% } %>
                            <div class="upper"></div>
                            <div class="lower"></div>
                            <div class="container">
                                <div class="row main-row">
                                    <dic class="col-lg-4">
                                        <img src="/profilepic.jpg" alt="Profile">
                                    </dic>
                                    <dic class="col-lg-8 col-sm-12">

                                        <div class="row row-1">
                                            <div class="description">
                                                <p>
                                                    Web development is a fast-paced, challenging career centered on
                                                    creative
                                                    problem-solving and
                                                    continuous innovation. I
                                                    think there is practically no limit to how much you can improve your
                                                    skills and
                                                    progress in your
                                                    career as a web
                                                    developer and the fact that Web developers can actually change the
                                                    way
                                                    technology and the world
                                                    works is what drives me
                                                    the most to be a Full Stack Developer in the first place..........
                                                    <a href="/about"><i class="fas fa-arrow-right"></i></a>
                                                </p>
                                            </div>
                                        </div>
                                        <div class="row row-2 buttons">
                                            <a href="/about#timeline" class="to_remove-1"><button type="button"
                                                    class="btn btn-warning">Education</button></a>
                                            <a href="#skills"><button type="button"
                                                    class="btn btn-warning">Skills</button></a>
                                            <a href="#endrsmnts"><button type="button"
                                                    class="btn btn-warning">Endorsements</button></a>
                                            <a href="#certis"><button type="button"
                                                    class="btn btn-warning">Certis</button></a>
                                            <a href="#videos" class="to_remove-2"><button type="button"
                                                    class="btn btn-warning">Videos</button></a>
                                            <a href="#contact"><button type="button"
                                                    class="btn btn-warning">Contact</button></a>

                                        </div>
                                        <div class="row row-3">
                                            <div class="intro">
                                                <h1>Hi! I am <span>Manideep Shetty</span></h1>
                                                <h3>I am a <span>Web-Developer</span> and Aspiring
                                                    <span>Data-Scientist</span>
                                                </h3>
                                                <div class="contact-icons">
                                                    <a href="tel:#"><i class="fas fa-phone"></i></a>
                                                    <a href="mailto:#"><i class="fas fa-envelope-square"></i></a>
                                                    <a href="#"><i class="fab fa-linkedin"></i></a>
                                                    <a href="#"><i class="fab fa-github-square"></i></a>
                                                    <a href="#"><i class="fab fa-facebook-square"></i></a>
                                                </div>
                                            </div>
                                        </div>
                                    </dic>
                                </div>
                            </div>
        </section>



        <section class="references references_home" id="videos">
            <div class="references_videos container">
                <div class="row">
                    <div class="column references_home_c1 column-v col-lg-3 col-md-3">
                        <video controls>
                            <source src="/vidM2.mp4" type="video/mp4">
                            <source src="/vidM2.webm" type="video/webm">
                            Your browser is not supported!
                        </video>
                    </div>
                    <div class="column references_home_c2 column-v col-lg-3 col-md-3">
                        <video controls>
                            <source src="/vidO2.mp4" type="video/mp4">
                            <source src="/vidO2.webm" type="video/webm">
                            Your browser is not supported!
                        </video>
                    </div>
                    <div class="column references_home_c3 column-v col-lg-3 col-md-3">
                        <video controls>
                            <source src="/vidM3.mp4" type="video/mp4">
                            <source src="/vidM3.webm" type="video/webm">
                            Your browser is not supported!
                        </video>
                    </div>
                    <div class="column references_home_c4 column-v col-lg-3 col-md-3">
                        <video controls>
                            <source src="/vidO1.mp4" type="video/mp4">
                            <source src="/vidO1.webm" type="video/webm">
                            Your browser is not supported!
                        </video>
                    </div>
                </div>
            </div>

        </section>
        <section class="skills" id="skills">
            <div class="row">
                <div class="skills_box col-lg-2 col-md-2 col-sm-4 col-4">
                    <img src="/html.png" alt="html">
                </div>
                <div class="skills_box col-lg-2 col-md-2 col-sm-4 col-4">
                    <img src="/css.png" alt="css">
                </div>
                <div class="skills_box col-lg-2 col-md-2 col-sm-4 col-4">
                    <img src="/js1.png" alt="js">
                </div>
                <div class="skills_box col-lg-2 col-md-2 col-sm-4 col-4">
                    <img src="/java1.png" alt="java">
                </div>
                <div class="skills_box col-lg-2 col-md-2 col-sm-4 col-4">
                    <img src="/node.png" alt="node">
                </div>
                <div class="skills_box col-lg-2 col-md-2 col-sm-4 col-4">
                    <img src="/react.png" alt="react">
                </div>
            </div>
            <div class="row">
                <div class="skills_box col-lg-2 col-md-2 col-sm-4 col-4">
                    <img src="/mongo.png" alt="mongodb">
                </div>
                <div class="skills_box col-lg-2 col-md-2 col-sm-4 col-4">
                    <img src="/git1.png" alt="git">
                </div>
                <div class="skills_box col-lg-2 col-md-2 col-sm-4 col-4">
                    <img src="/aws.png" alt="aws">
                </div>
                <div class="skills_box col-lg-2 col-md-2 col-sm-4 col-4">
                    <img src="/py2.png" alt="python">
                </div>
                <div class="skills_box col-lg-2 col-md-2 col-sm-4 col-4">
                    <img src="/sql.png" alt="sql">
                </div>
                <div class="skills_box col-lg-2 col-md-2 col-sm-4 col-4">
                    <img src="/code.png" alt="code">
                </div>
            </div>
        </section>
        <section class="certis" id="certis">
            <div class="bg-video">
                <video class="bg-video_content" autoplay muted loop>
                    <source src="/video1.mp4" type="video/mp4">
                    <source src="/video1.webm" type="video/webm">
                    Your browser is not supported!
                </video>
            </div>
            <h1 class="certis_heading heading-primary-dark">
                Certifications
            </h1>
            <div class="certis_scroll">
                <div class="certis_scroll_card">
                    <div class="face face1">
                        <img src="c4.jpg" alt="">
                    </div>
                    <div class="face face2">
                        <h2>Android application development</h2>
                    </div>
                </div>
                <div class="certis_scroll_card">
                    <div class="face face1">
                        <img src="c6.jpg" alt="">
                    </div>
                    <div class="face face2">
                        <h2>Full Stack Development for beginners</h2>
                    </div>
                </div>
                <div class="certis_scroll_card">
                    <div class="face face1">
                        <img src="c2.jpg" alt="">
                    </div>
                    <div class="face face2">
                        <h2>Asia world youth international United Nation</h2>
                    </div>
                </div>
                <div class="certis_scroll_card">
                    <div class="face face1">
                        <img src="c5.jpg" alt="">
                    </div>
                    <div class="face face2">
                        <h2>MIT &lt; Co/LAB &gt;</h2>
                    </div>
                </div>
                <div class="certis_scroll_card">
                    <div class="face face1">
                        <img src="c3.jpg" alt="">
                    </div>
                    <div class="face face2">
                        <h2>Frontend Development</h2>
                    </div>
                </div>
            </div>
            <h3><a href="/certificates">View More &rarr;</a></h3>
        </section>


        <section class="endorsements" id="endrsmnts">
            <h3 class="toright">scroll right<i class="fas fa-long-arrow-alt-right"></i></h3>
            <h1 class="heading-primary-dark">Endorsements <a href="/endorsement"><i class="fas fa-plus-square"></i></a>
            </h1>
            <div class="endrsmnt">
                <% endorsements.forEach((x)=>{ %>
                    <div class="endrsmnt_card">
                        <div class="endrsmnt_card_content">
                            <p class="endrsmnt_card_content_words">
                                <%= x.words.slice(0,249)+"....." %>
                            </p>
                            <br>
                            <div>
                                <h4><a class="endrsmnt_card_content_name" href="<%= x.profileURL %>"> &mdash; <%=
                                            x.name.toUpperCase() %> <i class="fas fa-link"></i></a></h4>
                                <h4 class="endrsmnt_card_content_designation">
                                    <%= x.designation.toUpperCase() %> <span>at</span>
                                        <%= x.company.toUpperCase() %>
                                </h4>
                            </div>
                        </div>
                    </div>
                    <% }) %>
            </div>
        </section>

        <section class="footer">
            <!-- <div class="container"> -->
            <div class="row" id="contact">
                <div class="column column-2 col-lg-6 col-md-6 col-sm-12">
                    <form class="column-2_form" action="/sendmail" method="POST">
                        <h1 class="heading-secondary-light">Get in Touch</h1>
                        <input required type="text" name="sentMail[name]" placeholder="Your Name">
                        <input required type="email" name="sentMail[email]" placeholder="Email">
                        <textarea required rows="8" type="text" id="endorsement" name="sentMail[words]"
                            placeholder="Description"></textarea>
                        <div>
                            <div>
                                <input id="metoo" type="checkbox" name="sentMail[metoo]" value="true"
                                    placeholder="Email">
                                <div class="mycheckbox"></div>
                                <label for="metoo">Send me a copy of this email</label>
                            </div>
                            <button class=" button column-2_form_submit" type="submit">Send</button>
                        </div>
                    </form>
                </div>
                <div class="column column-1 col-lg-6 col-md-6 col-sm-12">
                    <div class="column-1_icon column-1_icon-1">
                        <a href="#"><i class="fab fa-linkedin"></i></a>
                    </div>
                    <div class="column-1_icon column-1_icon-2">
                        <a href="mailto:#"><i class="fas fa-envelope"></i></a>
                    </div>
                    <div class="column-1_icon column-1_icon-3">
                        <a href="#"><i class="fab fa-facebook-square"></i></a>
                    </div>
                    <div class="column-1_icon column-1_icon-4">
                        <a href="#"><i class="fab fa-github-square"></i></a>
                    </div>
                </div>
            </div>
            <div class="footer_end">
                <div class="links">
                    <a href="/endorsement">Endorse</a>
                    <a href="#">Resume</a>
                    <a href="/about">About</a>
                    <a href="/references">References</a>
                    <a href="/#contact">Contact</a>
                </div>
                <div class="copyright">
                    Copyright &#169; 2021
                </div>
                <!-- <div class="creator">
                    <a href="https://getakash.com"><div class="creator_icon">Creator</div></a>
                </div> -->
            </div>
            <!-- </div> -->
        </section>


        <script src="three.min.js"></script>
        <script src="vanta.net.min.js"></script>
        <script>
            VANTA.NET({
                el: "#landing",
                mouseControls: true,
                touchControls: true,
                gyroControls: false,
                minHeight: 200.00,
                minWidth: 200.00,
                scale: 1.00,
                scaleMobile: 1.00,
                color: 0xe5e5e5,
                backgroundColor: 0x484848
                // maxDistance: 19.00,
                // spacing: 14.00
            })
        </script>
        <%- include ('partials/footer') -%>